Skip to main content

Heartbleed: This Decade's Biggest Security Vulnerability

A serious security vulnerability nicknamed "Heartbleed" was identified yesterday. Chances are high that if you are running a website with some form of SSL encryption your website could be affected by the Heartbleed bug. The flaw is contained in some versions of OpenSSL which is the cryptographic library used by most secure websites to encrypt sensitive communications. 

Subscribe to Information Security